<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <OutputType>Exe</OutputType>
        <TargetFramework>net6.0</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="Microsoft.Extensions.DependencyInjection" Version="6.0.0" />
      <PackageReference Include="Scrutor" Version="3.3.0" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\IoC_Microsoft_Lib\IoC_Microsoft_Lib.csproj" />
      <ProjectReference Include="..\IoC_Microsoft_Common\IoC_Microsoft_Common.csproj" />
      <ProjectReference Include="..\IoC_Microsoft_Lib2\IoC_Microsoft_Lib2.csproj" />
    </ItemGroup>

</Project>
